/*
Bo-Blog V2
roksy Skin
By Shadow
2006-9-25
*/

/****** General Styles ******/
body {
	font-size: 12px;
	font-family: Tahoma,  Arial, Helvetica, sans-serif;
	background-color: #EDF8DD;
	margin: 2px;
	padding: 0px;
	padding-top: 2px;
	margin-bottom: 2px;
	text-align: center;
}

table {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 11px;
}

td{
	word-break: break-all;
}

a {
	text-decoration:none;
	color: #666;
}
a:hover {
	text-decoration: none; 
	color: #666;
}

hr {
	height: 1px;
	border: 0;
	border-top: 1px dotted #CCCCCC;
}

acronym {
	text-decoration: none;
	border-bottom: 1px dotted #3F68A6;
	cursor: help;
}

/****** Form Controls Styles ******/
form {
	display: inline;
}
input {
	font-family: Tahoma, Arial; 
	font-size: 12px; 
}
input.text {
	height: 20px;
	padding: 1px;
	border: 1px solid #000;
	color: #000; 
	background-color: #FBFCFD;
}
input.button {
	height: 20px;
	border: 1px solid #c1c9b4;
	border-top: 1px solid #c1c9b4;
	border-left: 4px solid #c1c9b4;
	color: #000; 
	background-color: #FBFCFD;
}
textarea { 
	border: 1px solid #000;
	background-color: #FBFCFD;
	font-family: Tahoma, Arial; 
	font-size: 11px; 
	color: #000; }
select { 
	font-family: Tahoma, Arial; 
	font-size: 11px;  
	color: #000; 
	background-color: #FBFCFD;
	border: 1px solid #000;
}
/****** Main Layout Styles ******/
#wrapper {
	margin:0 auto;
	width: 760px;
	/*position: relative;*/
	text-align: left;
}
#innerWrapper {
	width: 100%;
	margin-left: 0px;
}

#header {
	
}
#innerHeader {

	padding-top: 15px;
	padding-left: 10px;
	padding-right: 0px;
	height: 160px;
	vertical-align: bottom;
	position: relative;
}
#top_music {
	z-index: 1000;
	position: absolute;
	top: 0px;
	right: 0px;
}
#footer {
	clear: both;
	background: url('images/footer_bg.gif') no-repeat center center;
	height: 43px;
	line-height:21px;
}
#footer a{
color: #000;
}
#innerFooter {
	font-size: 11px;
	text-align: center;
	color: #000;
	padding-top:2px;
}

/****** Header Elements Styles ******/
/* header title */
.blog-header {
	padding: 0px;
	padding-top:20px;
	padding-left: 20px;
	padding-right: 20px;
}
h1 {
	padding: 0px;
	margin: 0px;
	font-size: 24px;
	font-weight:bold;
}
h1 a {
	color: #FFF;
	text-decoration: none;
}
h1 a:hover {
	color: #FFF;
	text-decoration: none;
}
.blog-title {
	margin-left: -99999px;
}
/* blog description */
.blog-desc {
	color: #000;
	display:none;
}

/* nav menu */
.menu_left {
	margin-top: 67px;
	margin-right:0px;
	padding: 5px;
	height: 19px;
	width:15%;
	float:left;
}
#menu {
	margin-top: 67px;
	margin-right:0px;
	padding: 0px;
	height: 29px;
	width:70%;
	float:right;
}
#menu ul{
	margin: 0px;
	padding: 0px;
	padding-right: 10px;
	float:right;
}
#menu li{
	list-style: none;
	text-align:center;
	float:left;
	display:inline;
}
#menu a{
	color: #696C65;
	height:29px;
	width:79px;
	line-height:25px;
	text-decoration: none;
	display: block;
	font-weight:bold;
	text-align:center;
	/*border-right:1px solid #FFF;*/
}
#menu .activepage a {
	color: #54647C;
}
#menu a:hover, #menu .activepage a{
	color: #54647C;
	text-decoration:none;
	background:url(images/menu_bg.gif) no-repeat center center;
}

/****** Content Layout ******/
#mainWrapper{
	float:left;
}

/* sidebar */
.sidebar {
    padding-top: 4px;
	padding-left: 0px;
	
	float: left;
	width:146px;
	color:#666;
 }
.sidebar-hide {
	display: none;
	float: left;
}
#innerSidebar {
	padding: 2px;
}

/* content */
.content {
	font-size: 12px; color: #000; 
	line-height:1.5em; 
	float: right;
	width:604px !important;
	margin:0 0 0 0;
	padding-top:4px;
}
.content-wide {
	width: 100%;
	padding:0;
	margin:0;
}
.content-only {
	width: auto;
	float: right;
}
#innerContent {
	overflow: visible;
	}

/* a style which makes mainWrapper touch the bottom of sidebar and content */
.clear{
	border-top:1px solid transparent !important;
	margin-top:-1px !important;
	border-top:0;
	margin-top:0;
	clear:both;
	visibility:hidden;
}

/****** Sidebar Panels ******/

.search-button{
	background:url(images/search.gif) no-repeat top center;
	border:none;
	width:30px;
	height:22px;
	cursor: pointer;
	cursor: hand;
}
.panel{
	padding:0px;
	margin-bottom: 10px;
    margin-left: 0px;
	color: #333;
	font-size:11px;
	font-weight:bold;
}
.panel h5 {
	width: 141px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
  	text-align:left;
	text-indent:9px;
	font-weight: bold;
	margin-top:0;
	margin-bottom:1px;
	cursor: pointer;
	cursor: hand;
    height:18px;
	line-height:17px;
	border-bottom:1px solid #CFD7C0;
	background: url('images/panel_top.gif') no-repeat;
}
.panel h5 a{
	color: #828D6D;
}
.panel a,.panel a:visited {
	color: #444;
	font-weight:bold;
}
.panel a:hover {
	color: #000;
	font-weight:bold;
	text-decoration: none;
}
.sidebar-bottom{
    background: url('images/panel_bot.gif') no-repeat;
	height:21px;
	padding: 0px;
	margin: 0px;
	width: 141px;
}
.panel-content{
	width: 135px;
	margin:0px;
	padding-left: 5px;
	margin-top:-3px;
	padding-top:2px;
	padding-bottom:2px;
	line-height: 150%;
	background:#dee6d1;
	border-top: 0px;
	text-align:left;
}
#sideblock_category {
	background: url(images/cat_bg.gif) left bottom;
	padding:0;
	width:137px;
	padding-left:3px;
}
.panel-content ul{
	padding: 0px;
	margin: 0px;
}
.panel-content li{
	padding: 0px;
	margin: 0px;
	list-style:none;
}
.panel-content li a {
	margin-left: 2px;
}
.active_cat {
	background:url(images/arrow_select.gif) no-repeat center right;
}
.rowodd {
	background:#D7E1C9;
}
.panel-content li.indent{
	padding: 0px;
	/*background-image: url("images/list.gif");*/
	background-repeat: no-repeat;
	
}

.panel-content ul ul li{
	padding: 0px;
	/*background-image: url("images/list.gif");*/
	background-repeat: no-repeat;
	text-indent: 15px;
}

#sideblock_link li strong{
	display:none;
	padding:0;
	margin:0;
	line-height:1px;
	font-size:1px;
}

#sideblock_link li.indent{
	padding:0;
	_padding-bottom:16px;
	margin:0;
	_margin-top:-10px;
}
.more-links {
	font-weight:bold;
	background:url(images/folder.gif) no-repeat left center;
	padding-left:20px;
	padding-right:5px;
	float:right;
	_margin-top:-15px;
}
#sideblock_category strong {
	padding-right:10px;
	background:url(images/arrow_select.gif) no-repeat right center;
}
/* user panel login form */
#loginForm {
	width: 95%;
}
/* calendar panel */
#calendar {
  font-size:11px;
  width:96%; 
  margin-top:1px;
  line-height:15px;
}
.calendar-top {
  text-align: center;
  padding:1px;
}
.calendar-year,
.calendar-month {
}
.calendar-weekdays {
  color: #8A927B;
  font-size:11px;
  text-align: center;
  width: 14%;
  padding:0px;
}
.calendar-weekday-cell {
  color: #8A927B;
  font-size:11px;
  text-align: center;
  width: 14%;
  padding:0px;
    background:#C3CEAE;
}
.calendar-main {
  background: #FFFFFF;
}
.calendar-day,
.calendar-day-blank,
.calendar-saturday,
.calendar-sunday,
.calendar-today{
  text-align: center;
  width: 14%;
  padding:0px;
}
.calendar-saturday,
.calendar-sunday {
  color: #8A927B; 
}
.calendar-today { 
  color: #8A927B;
  background: #C4CEB3;
  border:1px dashed #828D6D;
}
.calendar-day a, .calendar-saturday a, .calendar-sunday a {
  color: #8A927B; 
  text-decoration: none;
  font-weight:bold;
}
.calendar-today a {
  color: #fff;
  text-decoration: none;
}

/****** Search Panel ******/
.search-field { 
  width: 120px;
  margin-bottom: 5px;
  border: 1px solid #000;
}

/****** Announcement Box ******/
.announce{
	border: 1px solid #c1c9b4;
	margin-bottom: 15px;
	padding:1px;
	background:#FFF;
}
.announce-content{
    word-wrap: break-all;
	padding-top: 10px;
	color: #000; 
	background:#D3DDC5;
}

/****** Defaul Page Elements ******/
.article-top {
	background:url(images/h_left_bg.gif) no-repeat left center;
}
.inner-article-top {
	background:url(images/h_right_bg.gif) no-repeat right center;
	height:12px;
	padding:7px;	
	padding-right:12px;
}
.article-bottom {
	margin-bottom: 5px;	
	height:21px;
	_height:18px;
	line-height:18px;
	padding:7px;
	background:url(images/line_bottom.gif) repeat-x left bottom;
}

/* page links */
.pages {
	color: #222;
	text-align:right;
	line-height:26px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
}
.pages a {
	color: #000;
}
.pagelink-current {
	font-weight: bold;
}

.listbox {
	padding-top: 5px;
	padding-bottom: 5px;
}
.listbox-table {
	width: 99%;
}
.listbox-header {
	font-weight: bold;
	text-align: center;
	background-color: #c1c9b4;
	color: #000;
	height: 25px;
}
.listbox-entry {
	word-wrap: break-all;
	color: #000;
	padding-top:5px;
	border-bottom: 1px solid #c1c9b4;
}
.listbox-entry a{
	word-wrap: break-all;
}

/* entry display box */
.prev-next {width:50%; float:right;}
.prev-article{ float: left; }
.next-article{ float: right; }
.prev-article a,.next-article a {
	font-weight:bold;
	color:#333;
}
.prev-article img {
	padding-right:5px;
}
.next-article img {
	padding-right:5px;
}
/* text box */
.textbox{
	padding-bottom: 8px;
}
.textbox-title{
	word-wrap: break-all;
	font-size: 12px;
	height:20px;
	line-height:20px;
}
.prev-next h4 {
	word-wrap: break-all;
	margin:0;
	padding:0;
	font-size: 12px;
	height:20px;
	line-height:20px;
}
.prev-next h4,.textbox-title h4{
	margin: 0 7px;
	color: #333;
	padding: 0 5px 0 5px;
	font-size: 12px;
	display: inline;
	line-height:25px;

}
.prev-next h4 a,.textbox-title h4 a {
	color: #333;
}
.prev-next h4 a:hover,.textbox-title h4 a:hover {
	text-decoration: none; 
	color: #333;
}
.textbox-label{
	padding: 0px;
	color: #333;
	font-size: 10px;
	line-height:25px;
}
.textbox-label a {
	color:#A2B18B;
}
.textbox-fontsize{
	color: #000;
	float: right;
	text-align: right;
	padding: 0px;
	font-size: 12px;
}
.textbox-fontsize a{
	color: #000;
}
.textbox-content{
	word-wrap: break-word;
	padding: 5px 0 10px 0;
	font-size: 12px; color: #000; 
	line-height:1.5em; 
}
.textbox-content a{
    color:#838C6F;
	text-decoration: none;
}
.textbox-content a:hover{
    color:#333;
	text-decoration: none;
}
.textbox-bottom{
	padding: 0px;
	padding-top: 3px;
	padding-bottom: 4px;
	font-size: 10px;
	color: #333;
	font-weight:bold;
	text-align:right;
	border-bottom: 1px solid #B2B8AA;

}
.textbox-bottom a {
	color: #333;
	text-decoration: none;
}
.textbox-bottom a:hover {
	color: #666;
	text-decoration: none;
}
.textbox-adminbar {
	padding: 0px;
	padding-bottom: 4px;
	font-size: 12px;
	color: #000;
	text-align:right;
}
.textbox-tburl {
	padding-top: 3px;
	font-size: 11px;
	color: #000;
	text-align:left;
	padding-left: 15px;
}
.tags {
	padding-top: 5px;
	padding-bottom: 3px;
	font-size: 11px;
	color: #859900;
	text-align:left;
	padding-left: 15px;
	background: url('./images/tag_bg.gif') no-repeat 0px;

}

/* comments wrapper */
.comment-wrapper{}

/* comments top box */
.comment-top{
	padding-top: 0px;
	margin: 0px;
	color: #000;
	text-align: right;
}
.comment-pages{
	padding:5px;
	margin: 5px;
	color: #000;
	text-align: right;
}

/* commnet box */
.commentbox{
	word-wrap: break-word;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #B2B8AA;
	padding:10px 0;
	color: #666;
}
.commentbox-title{
	padding-top:0px;
	font-family: Arial;
	font-weight:bold;
	float:left;
	width:100px;
	padding:5px;
}
.commentbox-label{
	display: inline;
	color: #444;
	font-size: 11px;
	font-weight:bold;
	padding:5px;
}
.commentbox-content{
	float:right;
	width:650px;
	line-height:21px;
}
.avatar {
	width:32px;
	height:32px;
	padding:1px;
	margin:3px;
	border:1px solid #ccc;
	float:left;
	background: url(images/default.gif) no-repeat center center;
}
.quote .avatar {
	background: url(images/admin_1.gif) no-repeat center center;
	margin-bottom: 5px;
	border:none;
}
/* trackback box */
.trackbackbox{
	padding: 0px;
	margin: 5px;
}
.trackbackbox-title{
	padding: 5px;
	border-left: 3px solid #3F67A5;
	background: url('images/sidebar_bg.png') repeat-y;
}
.trackbackbox-label{
	display: inline;
	color: #3F67A5;
	font-size: 11px;
}
.trackbackbox-content{
	padding: 3px;
	padding-bottom: 14px;
}
.trackbackbox a{
	color: #000000;
}

/* comment form wrapper */
#commentForm {

}

/****** normal message box ******/
.messagebox{
 width: 500px;
 margin-top: 120px;
 border: 1px solid #B2B8AA; 
 text-align: center; 
 background-color: #ced7c0;
}
.messagebox-title{
 color: #000; 
 font-weight: bold; 
 padding: 5px;
 border-bottom: 1px solid #B2B8AA; 
}
.messagebox-content{
 color: #000; 
 background:#ced7c0;
 padding: 10px; 
 padding-bottom: 20px; 
 text-align: left;
}
.messagebox-bottom{
 color: #000; 
 background-color: #ced7c0; 
 padding: 5px;
}


/****** Input Form Styles (table) ******/
#commentForm {
	padding-bottom: 10px;
	margin-bottom: 5px;
	background:url(images/line_bottom.gif) repeat-x left bottom;
}
.formbox{}
.formbox-comment{
	padding-top: 10px;
	padding-right:0px;
	/*background:url(images/line_bottom.gif) repeat-x left bottom;*/
}

.formbox-title,
.formbox-comment-title{
	color: #000;
	font-weight: bold;
	background: url('images/comment.jpg') no-repeat left center;
	height:26px;
	width:762px;
	text-indent:32px;
	margin-top:5px;
}

.formbox-rowheader {
	padding: 0px;
	font-weight: bold;
}

.formbox-rowheader1 {
	padding: 0px;
	font-weight: normal;
}

.formbox-content {
	padding: 0px;
}

/* smilies list */
.panel-smilies {
	padding:0px;
	margin-top:0px;
	text-align: center;
}
.panel-smilies-title {
    font-size: 11px;
	font-family: Arial;
	font-weight:bold;
	color: #333;
	text-align: left;
	text-indent:12px;
}
.panel-smilies-content {
	width:100%;
	padding-top: 5px;
	line-height: 120%;
}
.panel-smilies-content img {
	padding:2px;
}
.submit-button {
	background:url(images/btn_sendmsg.gif) no-repeat center center;
	width:48px;
	height:48px;
	border:none;
	cursor: pointer;
	cursor: hand;
	float: right;
	margin-top: -50px;
	text-align:center;
	color:#57677F;
	font-weight:bold;
}

/****** UBB Code Custom Styles ******/
/* IE fix for ul */
.code {
	word-wrap: break-all;
	background-color: #edf8dd;
	color: #000000;
	margin: 5px;
	padding: 10px;
	border: 1px solid #B2B8AA;
    border-left: 3px solid #B2B8AA;!important
	line-height:1.5em;
}

.quote {
	margin: 10px 0;
	padding: 3px 0;
	clear:both;
	border-top:1px solid #C1C9B4;
	border-bottom:1px solid #C1C9B4;
}
.quote-title {
	background-color: #D2DDC4;
	padding: 5px;
	font-weight: bold;
	color: #444;
}
.quote-title img {
	padding-right: 3px;
	margin-bottom: -4px;
}
.quote-content {
	word-wrap: break-all;
	color: #000000;
	padding: 10px; 
	background-color: #D2DDC4;
	border-top: 0px;
	line-height:1.5em;
}

/****** Link ******/
#textbox-Links {
	background:url(images/line_bottom.gif) repeat-x left bottom;
}
#textbox-Links .textbox-title {
	background:url(images/links.jpg) no-repeat left center;
	word-wrap: break-all;
	height:25px;
	line-height:25px;
	text-indent:24px;
}
#textbox-Links .textbox-title h4 {
	font-size: 11px;
	color: #333;
}
.linkover {
	margin-bottom: 50px;
	height: auto;
	clear: both;
}
.linkbody {
	margin:0;
	margin-top: 5px;
	width: 15%;
	padding:10px 0;
	padding-left:5%;
	float: left;
}
.linkimg {
/*	width: 35%;*/
	float: left;
	text-align: center;
	width:88px;
}
.linktxt {
	float: left;
}
.linktitle {
	display:block;
}
.linktitle a {
	color:#333;
	font-weight: bold;
}
.linkgroup {
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 5px;
	color: #666;
	border-bottom:1px solid #CCC;
}
.linkdesc{
	font-size: 11px;

}
